Jemscripts DownloadControl dc.php 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194905 漏洞类型 跨站脚本
发布时间 2006-05-23 更新时间 2006-05-23
CVE编号 CVE-2006-2553 CNNVD-ID CNNVD-200605-424
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83923
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-424
|漏洞详情
JemscriptsDownloadControl1.0存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助对dc.php的dcid参数,注入任意HTML或web脚本。
|受影响的产品
Jemscripts Downloadcontrol 1.0
|参考资料

来源:BUGTRAQ
名称:20060519JemscriptsDownloadControlv1.0
链接:http://www.securityfocus.com/archive/1/archive/1/434533/100/0/threaded
来源:VIM
名称:20060523JemscriptsDownloadControl1.0-atleast2separateissues
链接:http://www.attrition.org/pipermail/vim/2006-May/000783.html
来源:SECUNIA
名称:20212
链接:http://secunia.com/advisories/20212
来源:XF
名称:downloadcontrol-dc-xss(26624)
链接:http://xforce.iss.net/xforce/xfdb/26624
来源:OSVDB
名称:25715
链接:http://www.osvdb.org/25715
来源:VUPEN
名称:ADV-2006-1928
链接:http://www.frsirt.com/english/advisories/2006/1928
来源:SREASON
名称:943
链接:http://securityreason.com/securityalert/943